﻿@charset "utf-8";
/* 2016-07 by yy */
.jiazhang  .item-content{min-height:2rem}
.list-block.jiazhang .item-inner{padding-top:0rem;padding-bottom:0rem} /*padding-top:.6rem;padding-bottom:.55rem*/
.list-block.jiazhang textarea{ height:3.6rem; padding-top:1.3rem}
/*qidongye*/
.content.mybm{ background:#31AF64 url(../img/img1.png) no-repeat center bottom; background-size:100%}
.content.mybm .sool{ text-align:center; padding-top:2.25rem}
.content.mybm .sool-title{ text-align:center; padding-top:0rem}
.wid_sch{ width:15.5rem; height:3.9rem}
.instruction p.shuoming{ font-size:0.7rem; color:#fff; margin-top:2rem; text-align:center}
.instruction p.shuoming1{ margin-top:.5rem}
.instruction p.baoming { margin:2rem auto 0; width:6rem;  line-height:2rem;}
.instruction p.baoming a{ color:#71D884; display:block; background:#fff; text-align:center;border-radius:.2rem; font-size:0.85rem}
/*xiugaixinxi*/
.list-block.bm ul{ padding:.5rem 0}
.list-block.bm .item-title.label{ width:26%}
.list-block.bm .item-inner{padding:.5rem 0 ;}
.list-block.bm .item-input{ margin-top:-.05rem}
.list-block.bm textarea{ height:2.8rem;padding-top:.3rem}
.container_nomar{ margin:0 .75rem}
.list-block.bm .item-inner.mar_left{margin-left:-.75rem;padding-left:.75rem}
.list-block.bm .item-content.mar_right{ margin-right:-1.5rem}
.list-block.bm .item-inner .item-input .dis_mar{margin-left:-.2rem}
/*add*/
.instruction .add_wid{ width:14rem; margin:1rem auto 0; }
.instruction .add_wid .bigthan{ font-size:1.5rem; color:#fff}
.instruction .add_wid .update{margin-top:.4rem}
.instruction .add_wid .update a{  background:#fff;  color:#17A05E; padding:.3rem .2rem; font-size:.7rem; border-radius:.2rem;line-height:2; }
.instruction .add_wid .small{ font-size:.75rem; color:#fff;padding-top:.5rem}
.instruction .add_wid .row{max-height:1.8rem}
/*end*/
.end .bar.bar-footer{border-top:0; height:2rem; margin:0 auto; background:none;border-bottom:0}
.end .bar.bar-footer a{ width:8rem; margin:0 auto; line-height:1.5rem; font-size:.75rem}
.end .bar.bar-footer .button.button-fill{ background:#fff; color:#17A05E; height:1.5rem}
/*step*/
.step{ background:url(../img/step1.png) no-repeat left top;}
.step1{ background:url(../img/step2.png) no-repeat left top;}
.step3{background:url(../img/step3.png) no-repeat left top;}
.step,.step1,.step3{ background-size:100%; height:1.35rem; margin:1rem  .2rem ; position:relative;}
.step span{ width:1.5rem; display:inline-block; font-size:0.65rem; color:#17A05E; position:absolute;top:-.2rem}
.step span.s1{ left:1.5rem}
.step span.s2{ left:50%}
.step span.s3{ right:0}
.step span.gray{ color:#aaa}